/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "Pystytkö tekemään haluamasi asiat muistiinpanoissa ja muistikirjoissa Evernote for Macissä?";

/* Rating not set */
"Click a star to rate" = "Arvostele napsauttamalla tähteä";

/* Translation rating hint */
"Do the word choices make sense to you and feel appropriate in your language?" = "Onko sanavalinnoissa sinusta järkeä, ja tuntuvatko ne sopivilta kielelläsi?";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "Tuntuuko Evernote-kokemus nopealta ja sujuvalta vai hitaalta ja takertelevalta?";

/* Rating Level 4 */
"Good" = "Hyvä";

/* Rating Level 5 */
"Great" = "Hienoa";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "Oletko havainnut virheitä tai kaatumisia Evernote for Macissä?";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "Miten helppoa on oppia Evernote for Mac ja käyttää sitä?";

/* Rating Level 3 */
"OK" = "OK";

/* Rating Level 2 */
"Poor" = "Houno";

/* Rating Level 1 */
"Very Poor" = "Hyvin huono";
